4500 linecard & ios compatibility

Unanswered Question
Jul 12th, 2010
User Badges:

Dear All,


i have a 4507R on which i have Cisco IOS Software (cat4000-I9S-M), Version 12.2(25)EWA11, RELEASE SOFTWARE (fc1).The supervisory is Catalyst 4507R Redundant Sup II-Plus,(2GE),Console(RJ-45) (WS-X4013+).


Now i plan to add a module/linecard WS-X4418-GB Cisco Catalyst 4500 Gigabit Ethernet Module, Server Switching 18 Ports (GBIC).


Could anyone please confirm that would this module be compatible with this IOS.


Regards


ijlal

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Ganesh Hariharan Mon, 07/12/2010 - 04:16
User Badges:
  • Purple, 4500 points or more
  • Community Spotlight Award,

    Member's Choice, February 2016

Dear All,


i have a 4507R on which i have Cisco IOS Software (cat4000-I9S-M), Version 12.2(25)EWA11, RELEASE SOFTWARE (fc1).The supervisory is Catalyst 4507R Redundant Sup II-Plus,(2GE),Console(RJ-45) (WS-X4013+).


Now i plan to add a module/linecard WS-X4418-GB Cisco Catalyst 4500 Gigabit Ethernet Module, Server Switching 18 Ports (GBIC).


Could anyone please confirm that would this module be compatible with this IOS.


Regards


ijlal


Hi Ijlal,


Cisco IOS Software Release 12.1(8a)EW or later,check out the below link for more information


http://www.cisco.com/en/US/prod/collateral/modules/ps2710/ps5494/product_data_sheet0900aecd802109ea.html


Hope to help !!


Ganesh.H


Remember to rate the helpful post

Actions

This Discussion

Related Content